


.box-6 {
    padding: 70px 0 100px;
}
.box-6-bg {
    background: #F5F5F5;
}




@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation: fadeInRight 3s infinite;
  -webkit-animation-iteration-count: 1;
  animation: fadeInRight 3s infinite;
  animation-iteration-count: 1;
}

@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }

  100% {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}

@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    -ms-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    -ms-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }

  100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
  -webkit-animation: tada 3s infinite;
  -webkit-animation-iteration-count: 1;
  animation: tada 3s infinite;
  animation-iteration-count: 1;
}

/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@-webkit-keyframes rollIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%) rotate(-120deg);
    transform: translateX(-100%) rotate(-120deg);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0px) rotate(0deg);
    transform: translateX(0px) rotate(0deg);
  }
}

@keyframes rollIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%) rotate(-120deg);
    -ms-transform: translateX(-100%) rotate(-120deg);
    transform: translateX(-100%) rotate(-120deg);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0px) rotate(0deg);
    -ms-transform: translateX(0px) rotate(0deg);
    transform: translateX(0px) rotate(0deg);
  }
}

.rollIn {
  -webkit-animation-name: rollIn;
  animation-name: rollIn;
  -webkit-animation: rollIn 3s infinite;
  -webkit-animation-iteration-count: 1;
  animation: rollIn 3s infinite;
  animation-iteration-count: 1;
}

@-webkit-keyframes erscheinen {
  0% {
    opacity: 0;
    
  }

  10% {
    opacity: 1;
   
  }
}

@keyframes erscheinen {
  0% {
    opacity: 0;
    
  }

  100% {
    opacity: 1;
   
  }
}

.erscheinen {
  -webkit-animation-name: erscheinen;
  animation-name: erscheinen;
  -webkit-animation: erscheinen 3s infinite;
  -webkit-animation-iteration-count: 1;
  animation: erscheinen 3s infinite;
  animation-iteration-count: 1;
}



/*==================      Article      ======================*/
.post {
  background: #FFFFFF;
  padding: 20px 19px 23px;
  text-align: center;
}
.post_img {
  overflow: hidden;
}
.post_img img {
  width: 100%;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.post .day {
    font-size: 52px;
    line-height: 52px;
}

.post_cnt h6 {
  font-family: "Trebuchet MS", sans-serif;
  font-weight: 700;
  color: #CBAB63;
}

.post_cnt h3 {
  font-family: "Trebuchet MS", sans-serif;
  font-weight: 700;
  color: red;
}
.post_cnt p {
  color: #686868;
  font-size: 16px;
  line-height: 25px;
}
@media (max-width: 1199px) {
  .post_cnt p br {
    display: none;
  }
}
.post_cnt h6 + p {
  margin-top: 13px;
}
.post hr {
  height: 3px;
  border: none;
  padding: 0;
  margin: 0 auto;
  background: #073783;
}
.post:hover img {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.post * + time {
  margin-top: 37px;
}
* + .post_cnt {
  margin-top: 30px;
}
.post * + hr {
  margin-top: 55px;
}
.post__mod {
  padding: 0;
  text-align: left;
}
.post__mod .post_cnt h6 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 400;
}
.post__mod .post_cnt h6 a:hover {
  color: #2DCB74;
}
.post__mod .post_cnt p {
  color: #6e6e6e;
  font-size: 14px;
  line-height: 22px;
}
.post__mod .post_cnt h6 + p {
  margin-top: 25px;
}
.post__mod * + .post_cnt {
  margin-top: 35px;
}